<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader>
<resheader name="version"><value>2.0</value></resheader>
<resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT" xml:space="preserve"><value>Audit</value></data>
<data name="BXPAUDIT_BXPAONam" xml:space="preserve"><value>Add On Name</value></data>
<data name="BXPAUDIT_BXPAOVer" xml:space="preserve"><value>Add On Version</value></data>
<data name="BXPAUDIT_BXPDate" xml:space="preserve"><value>Date</value></data>
<data name="BXPAUDIT_BXPMsg" xml:space="preserve"><value>Message</value></data>
<data name="BXPAUDIT_BXPMsgTa" xml:space="preserve"><value>Message Table</value></data>
<data name="BXPAUDIT_BXPMsgTy" xml:space="preserve"><value>Message Type</value><comment>Valid Value Type: VVMessageType</comment></data>
<data name="BXPAUDIT_BXPRowTy" xml:space="preserve"><value>Row Type</value><comment>Valid Value Type: VVLogType</comment></data>
<data name="BXPAUDIT_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPAUDIT_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPAUDIT_BXPSeqNo" xml:space="preserve"><value>Sequence Number</value></data>
<data name="BXPAUDIT_BXPSrc" xml:space="preserve"><value>Source Machine</value></data>
<data name="BXPAUDIT_BXPStack" xml:space="preserve"><value>Stack Trace</value></data>
<data name="BXPAUDIT_BXPTime" xml:space="preserve"><value>Time</value></data>
<data name="BXPAUDIT_BXPTrxID" xml:space="preserve"><value>TransactionID</value></data>
<data name="BXPAUDIT_BXPTrxIn" xml:space="preserve"><value>Transaction Input</value></data>
<data name="BXPAUDIT_BXPTrxNm" xml:space="preserve"><value>Transaction Name</value></data>
<data name="BXPAUDIT_BXPTrxTy" xml:space="preserve"><value>Transaction Type</value></data>
<data name="BXPAUDIT_BXPUsrNm" xml:space="preserve"><value>User Name</value></data>
<data name="BXPAUDIT_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPAUDIT_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPCONFIG" xml:space="preserve"><value>Configuration</value></data>
<data name="BXPCONFIG_BXPDescr" xml:space="preserve"><value>Description</value></data>
<data name="BXPCONFIG_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPCONFIG_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPCONFIG_BXPValue" xml:space="preserve"><value>Value</value></data>
<data name="BXPCONFIG_BXPVType" xml:space="preserve"><value>Value Type</value><comment>Valid Value Type: VVConfigurationValueTypes</comment></data>
<data name="BXPCONFIG_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPCONFIG_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPCTRLPREFS" xml:space="preserve"><value>ControlPreferences</value></data>
<data name="BXPCTRLPREFS_BXPCapt" xml:space="preserve"><value>Caption</value></data>
<data name="BXPCTRLPREFS_BXPColID" xml:space="preserve"><value>ColumnID</value></data>
<data name="BXPCTRLPREFS_BXPFrmID" xml:space="preserve"><value>FormID</value></data>
<data name="BXPCTRLPREFS_BXPIsVis" xml:space="preserve"><value>Is Visible</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPCTRLPREFS_BXPItmID" xml:space="preserve"><value>ItemID</value></data>
<data name="BXPCTRLPREFS_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPCTRLPREFS_BXPUser" xml:space="preserve"><value>User Sign</value></data>
<data name="BXPCTRLPREFS_BXPVindx" xml:space="preserve"><value>Visual Index</value></data>
<data name="BXPCTRLPREFS_BXPWidth" xml:space="preserve"><value>Width</value></data>
<data name="BXPCTRLPREFS_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPCTRLPREFS_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPCUSTFD" xml:space="preserve"><value>CustomizationFields</value></data>
<data name="BXPCUSTFD_BXPDecP" xml:space="preserve"><value>Decimal Places</value></data>
<data name="BXPCUSTFD_BXPDEF" xml:space="preserve"><value>Default Value</value></data>
<data name="BXPCUSTFD_BXPDREP" xml:space="preserve"><value>Data Repeater</value></data>
<data name="BXPCUSTFD_BXPESIZE" xml:space="preserve"><value>Edit Size</value></data>
<data name="BXPCUSTFD_BXPFDTyp" xml:space="preserve"><value>Field Display Type</value><comment>Valid Value Type: VVCustomFieldDisplayTypes</comment></data>
<data name="BXPCUSTFD_BXPFName" xml:space="preserve"><value>Field Name</value></data>
<data name="BXPCUSTFD_BXPFold" xml:space="preserve"><value>Folder Name</value></data>
<data name="BXPCUSTFD_BXPFType" xml:space="preserve"><value>Field Type</value><comment>Valid Value Type: VVCustomFieldTypes</comment></data>
<data name="BXPCUSTFD_BXPLang" xml:space="preserve"><value>Language Code</value></data>
<data name="BXPCUSTFD_BXPLBL" xml:space="preserve"><value>Label</value></data>
<data name="BXPCUSTFD_BXPMod" xml:space="preserve"><value>Module</value></data>
<data name="BXPCUSTFD_BXPOnExt" xml:space="preserve"><value>On External Form</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPCUSTFD_BXPOrder" xml:space="preserve"><value>Sort Order</value></data>
<data name="BXPCUSTFD_BXPPOSD" xml:space="preserve"><value>Position Data</value></data>
<data name="BXPCUSTFD_BXPPROT" xml:space="preserve"><value>Protected</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPCUSTFD_BXPROnly" xml:space="preserve"><value>Read Only</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPCUSTFD_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPCUSTFD_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPCUSTFD_BXPScr" xml:space="preserve"><value>Screen</value></data>
<data name="BXPCUSTFD_BXPTable" xml:space="preserve"><value>Table Name</value></data>
<data name="BXPCUSTFD_BXPVis" xml:space="preserve"><value>Visible</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPCUSTFD_BXPVVS" xml:space="preserve"><value>Valid Values</value></data>
<data name="BXPCUSTFD_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPCUSTFD_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPCUSTSORTDEF" xml:space="preserve"><value>CustSortingMethodDefinitions</value></data>
<data name="BXPCUSTSORTDEF_BXPDes" xml:space="preserve"><value>Description</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP" xml:space="preserve"><value>Data Repeater</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1" xml:space="preserve"><value>Field1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2" xml:space="preserve"><value>Field2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3" xml:space="preserve"><value>Field3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4" xml:space="preserve"><value>Field4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd" xml:space="preserve"><value>Index</value></data>
<data name="BXPCUSTSORTDEF_BXPMod" xml:space="preserve"><value>Module</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPCUSTSORTDEF_BXPScr" xml:space="preserve"><value>Screen</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM" xml:space="preserve"><value>Mode</value><comment>Valid Value Type: VVCustomSortingModes</comment></data>
<data name="BXPCUSTSORTDEF_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPCUSTSORTDEF_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPFEBACFG" xml:space="preserve"><value>FeedbackConfiguration</value></data>
<data name="BXPFEBACFG_BXPDescr" xml:space="preserve"><value>Description</value></data>
<data name="BXPFEBACFG_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPFEBACFG_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPFEBACFG_BXPValue" xml:space="preserve"><value>Value</value></data>
<data name="BXPFEBACFG_BXPVType" xml:space="preserve"><value>Value Type</value><comment>Valid Value Type: VVConfigurationValueTypes</comment></data>
<data name="BXPFEBACFG_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPFEBACFG_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPFEEDBACK" xml:space="preserve"><value>Feedback</value></data>
<data name="BXPFEEDBACK_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPFEEDBACK_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPFEEDBACK_BXPXmlDa" xml:space="preserve"><value>Xml Data</value></data>
<data name="BXPFEEDBACK_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPFEEDBACK_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPFORMPREFS" xml:space="preserve"><value>FormPreferences</value></data>
<data name="BXPFORMPREFS_BXPCliID" xml:space="preserve"><value>ClientID</value></data>
<data name="BXPFORMPREFS_BXPFrmID" xml:space="preserve"><value>FormID</value></data>
<data name="BXPFORMPREFS_BXPKey" xml:space="preserve"><value>Key</value></data>
<data name="BXPFORMPREFS_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPFORMPREFS_BXPUser" xml:space="preserve"><value>User Sign</value></data>
<data name="BXPFORMPREFS_BXPVal" xml:space="preserve"><value>Value</value></data>
<data name="BXPFORMPREFS_BXPVindx" xml:space="preserve"><value>Visual Index</value></data>
<data name="BXPFORMPREFS_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPFORMPREFS_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPLICFEAT" xml:space="preserve"><value>LicensingService</value></data>
<data name="BXPLICFEAT_BXPActTl" xml:space="preserve"><value>Active Till</value></data>
<data name="BXPLICFEAT_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPLICFEAT_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPLICFEAT_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPLICFEAT_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPLICIP" xml:space="preserve"><value>LicenseableIPs</value></data>
<data name="BXPLICIP_BXPCmnt" xml:space="preserve"><value>Comment</value></data>
<data name="BXPLICIP_BXPIPAdd" xml:space="preserve"><value>IP Address</value></data>
<data name="BXPLICIP_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPLICIP_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPLICIP_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPLICIP_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPLICSET" xml:space="preserve"><value>LicenseSets</value></data>
<data name="BXPLICSET_BXPAssEm" xml:space="preserve"><value>Allocated Employees Count</value></data>
<data name="BXPLICSET_BXPAssTe" xml:space="preserve"><value>Allocated Terminals Count</value></data>
<data name="BXPLICSET_BXPAssUs" xml:space="preserve"><value>Allocated Users Count</value></data>
<data name="BXPLICSET_BXPDscp" xml:space="preserve"><value>Description</value></data>
<data name="BXPLICSET_BXPExpDt" xml:space="preserve"><value>Expiration Date</value></data>
<data name="BXPLICSET_BXPHwKey" xml:space="preserve"><value>Hardware And Other Keys</value></data>
<data name="BXPLICSET_BXPLECod" xml:space="preserve"><value>License Ext Code</value></data>
<data name="BXPLICSET_BXPLFVer" xml:space="preserve"><value>License Format Version</value></data>
<data name="BXPLICSET_BXPLHwKy" xml:space="preserve"><value>Licensed Hardware Key</value></data>
<data name="BXPLICSET_BXPLInID" xml:space="preserve"><value>Licensed InstallationID</value></data>
<data name="BXPLICSET_BXPLStm" xml:space="preserve"><value>Licensed System</value></data>
<data name="BXPLICSET_BXPLTyp" xml:space="preserve"><value>License Type</value></data>
<data name="BXPLICSET_BXPModTk" xml:space="preserve"><value>Module Token List</value></data>
<data name="BXPLICSET_BXPNumEm" xml:space="preserve"><value>Number Of Employees</value></data>
<data name="BXPLICSET_BXPNumTe" xml:space="preserve"><value>Number Of Terminals</value></data>
<data name="BXPLICSET_BXPNumUs" xml:space="preserve"><value>Number Of Users</value></data>
<data name="BXPLICSET_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPLICSET_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPLICSET_BXPSig" xml:space="preserve"><value>Signature</value></data>
<data name="BXPLICSET_BXPSkeyF" xml:space="preserve"><value>Signature KeyID</value></data>
<data name="BXPLICSET_BXPStDt" xml:space="preserve"><value>Start Date</value></data>
<data name="BXPLICSET_BXPValEr" xml:space="preserve"><value>Validity Error Message</value></data>
<data name="BXPLICSET_BXPVersn" xml:space="preserve"><value>Version</value></data>
<data name="BXPLICSET_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPLICSET_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPLICTER" xml:space="preserve"><value>LicenseTerminals</value></data>
<data name="BXPLICTER_BXPComm" xml:space="preserve"><value>Comment</value></data>
<data name="BXPLICTER_BXPIPAdd" xml:space="preserve"><value>IP Address</value></data>
<data name="BXPLICTER_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPLICTER_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPLICTER_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPLICTER_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPLOG" xml:space="preserve"><value>Log</value></data>
<data name="BXPLOG_BXPAONam" xml:space="preserve"><value>Add On Name</value></data>
<data name="BXPLOG_BXPAOVer" xml:space="preserve"><value>Add On Version</value></data>
<data name="BXPLOG_BXPDate" xml:space="preserve"><value>Date</value></data>
<data name="BXPLOG_BXPDev" xml:space="preserve"><value>Device</value></data>
<data name="BXPLOG_BXPDocEn" xml:space="preserve"><value>Doc Entry</value></data>
<data name="BXPLOG_BXPDocNm" xml:space="preserve"><value>Doc Number</value></data>
<data name="BXPLOG_BXPDocTy" xml:space="preserve"><value>Doc Type</value></data>
<data name="BXPLOG_BXPItmCd" xml:space="preserve"><value>Item Code</value></data>
<data name="BXPLOG_BXPLnNum" xml:space="preserve"><value>Line Number</value></data>
<data name="BXPLOG_BXPMilSc" xml:space="preserve"><value>Milli Seconds</value></data>
<data name="BXPLOG_BXPMsg" xml:space="preserve"><value>Message</value></data>
<data name="BXPLOG_BXPOptID" xml:space="preserve"><value>OptionalID</value></data>
<data name="BXPLOG_BXPPars" xml:space="preserve"><value>Parameters</value></data>
<data name="BXPLOG_BXPPrice" xml:space="preserve"><value>Price</value></data>
<data name="BXPLOG_BXPQty" xml:space="preserve"><value>Quantity</value></data>
<data name="BXPLOG_BXPRes" xml:space="preserve"><value>Result</value></data>
<data name="BXPLOG_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPLOG_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPLOG_BXPSec" xml:space="preserve"><value>Seconds</value></data>
<data name="BXPLOG_BXPStack" xml:space="preserve"><value>Stack Trace</value></data>
<data name="BXPLOG_BXPTime" xml:space="preserve"><value>Time</value></data>
<data name="BXPLOG_BXPType" xml:space="preserve"><value>Type</value></data>
<data name="BXPLOG_BXPUsrNm" xml:space="preserve"><value>User Name</value></data>
<data name="BXPLOG_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPLOG_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPREPORT" xml:space="preserve"><value>ReportModule</value></data>
<data name="BXPREPORT_BXPFILE" xml:space="preserve"><value>File</value></data>
<data name="BXPREPORT_BXPPrnNm" xml:space="preserve"><value>Printer Name</value></data>
<data name="BXPREPORT_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPREPORT_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPREPORT_BXPRPTCD" xml:space="preserve"><value>Rpt Code</value></data>
<data name="BXPREPORT_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPREPORT_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPRPTPF" xml:space="preserve"><value>ReportLayoutPref</value></data>
<data name="BXPRPTPF_BXPLayCd" xml:space="preserve"><value>Layout Code</value></data>
<data name="BXPRPTPF_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPRPTPF_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPRPTPF_BXPRptCd" xml:space="preserve"><value>Rtp Code</value></data>
<data name="BXPRPTPF_BXPUsrID" xml:space="preserve"><value>UserID</value></data>
<data name="BXPRPTPF_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPRPTPF_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPRPTTP" xml:space="preserve"><value>ReportType</value></data>
<data name="BXPRPTTP_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPRPTTP_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPRPTTP_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPRPTTP_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPSEQUENCE" xml:space="preserve"><value>Sequence</value></data>
<data name="BXPSEQUENCE_BXPLstNm" xml:space="preserve"><value>Last Number</value></data>
<data name="BXPSEQUENCE_BXPLtNmH" xml:space="preserve"><value>Last Number Hi</value></data>
<data name="BXPSEQUENCE_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPSEQUENCE_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPSEQUENCE_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPSYNCOBJC" xml:space="preserve"><value>SyncObjectConfig</value></data>
<data name="BXPSYNCOBJC_BXPAddOn" xml:space="preserve"><value>Add On</value></data>
<data name="BXPSYNCOBJC_BXPOType" xml:space="preserve"><value>Obj Type</value></data>
<data name="BXPSYNCOBJC_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPSYNCOBJC_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPSYNCOBJC_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPSYNCOBJCO" xml:space="preserve"><value>SyncConfigurationOptions</value></data>
<data name="BXPSYNCOBJCO_BXPOpt" xml:space="preserve"><value>Option Name</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPSYNCOBJCO_BXPValue" xml:space="preserve"><value>Value</value></data>
<data name="BXPSYNCOBJCO_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPSYNCOBJCO_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPSYNCQ" xml:space="preserve"><value>SyncQueue</value></data>
<data name="BXPSYNCQ_BXPAddOn" xml:space="preserve"><value>Add On</value></data>
<data name="BXPSYNCQ_BXPCDate" xml:space="preserve"><value>Created Date</value></data>
<data name="BXPSYNCQ_BXPCTime" xml:space="preserve"><value>Created Time</value></data>
<data name="BXPSYNCQ_BXPErrMs" xml:space="preserve"><value>Error Message</value></data>
<data name="BXPSYNCQ_BXPKCol" xml:space="preserve"><value>Key Columns</value></data>
<data name="BXPSYNCQ_BXPKVal" xml:space="preserve"><value>Key Values</value></data>
<data name="BXPSYNCQ_BXPMDate" xml:space="preserve"><value>Modify Date</value></data>
<data name="BXPSYNCQ_BXPMTime" xml:space="preserve"><value>Modify Time</value></data>
<data name="BXPSYNCQ_BXPOType" xml:space="preserve"><value>Obj Type</value></data>
<data name="BXPSYNCQ_BXPPrcsd" xml:space="preserve"><value>Processed</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPSYNCQ_BXPPStat" xml:space="preserve"><value>Process State</value></data>
<data name="BXPSYNCQ_BXPRData" xml:space="preserve"><value>Retry Data</value></data>
<data name="BXPSYNCQ_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPSYNCQ_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPSYNCQ_BXPTType" xml:space="preserve"><value>Transaction Type</value></data>
<data name="BXPSYNCQ_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPSYNCQ_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPTCCONF" xml:space="preserve"><value>ThinClientConfiguration</value></data>
<data name="BXPTCCONF_BXPCCode" xml:space="preserve"><value>Config Code</value></data>
<data name="BXPTCCONF_BXPDefV" xml:space="preserve"><value>Default Value</value></data>
<data name="BXPTCCONF_BXPDesc" xml:space="preserve"><value>Description</value></data>
<data name="BXPTCCONF_BXPLDesc" xml:space="preserve"><value>Long Description</value></data>
<data name="BXPTCCONF_BXPMod" xml:space="preserve"><value>Module</value></data>
<data name="BXPTCCONF_BXPOFUS" xml:space="preserve"><value>Only For Users</value></data>
<data name="BXPTCCONF_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPTCCONF_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPTCCONF_BXPSMod" xml:space="preserve"><value>Sub Module</value></data>
<data name="BXPTCCONF_BXPUEdit" xml:space="preserve"><value>User Editable</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPTCCONF_BXPValue" xml:space="preserve"><value>Value</value></data>
<data name="BXPTCCONF_BXPVType" xml:space="preserve"><value>Value Type</value><comment>Valid Value Type: VVConfigurationValueTypes</comment></data>
<data name="BXPTCCONF_BXPVVAL" xml:space="preserve"><value>Valid Values</value></data>
<data name="BXPTCCONF_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPTCCONF_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPTRANCUST" xml:space="preserve"><value>TranslationCustomization</value></data>
<data name="BXPTRANCUST_BXPAddOn" xml:space="preserve"><value>Add On</value></data>
<data name="BXPTRANCUST_BXPComm" xml:space="preserve"><value>Comments</value></data>
<data name="BXPTRANCUST_BXPCust" xml:space="preserve"><value>Customized</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="BXPTRANCUST_BXPKey" xml:space="preserve"><value>Key</value></data>
<data name="BXPTRANCUST_BXPLang" xml:space="preserve"><value>Language</value></data>
<data name="BXPTRANCUST_BXPResNm" xml:space="preserve"><value>Resource File Name</value></data>
<data name="BXPTRANCUST_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPTRANCUST_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPTRANCUST_BXPUser" xml:space="preserve"><value>User Code</value></data>
<data name="BXPTRANCUST_BXPValue" xml:space="preserve"><value>Value</value></data>
<data name="BXPTRANCUST_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPTRANCUST_Name" xml:space="preserve"><value>Name</value></data>
<data name="BXPUSRLC" xml:space="preserve"><value>UserLicense</value></data>
<data name="BXPUSRLC_BXPEmpID" xml:space="preserve"><value>EmployeeID</value></data>
<data name="BXPUSRLC_BXPLcSN" xml:space="preserve"><value>License Set Name</value></data>
<data name="BXPUSRLC_BXPRowVr" xml:space="preserve"><value>Last Modif.</value></data>
<data name="BXPUSRLC_BXPRowVr_C" xml:space="preserve"><value>LastMod</value></data>
<data name="BXPUSRLC_BXPTermC" xml:space="preserve"><value>Terminal Code</value></data>
<data name="BXPUSRLC_BXPUsrn" xml:space="preserve"><value>User Name</value></data>
<data name="BXPUSRLC_Code" xml:space="preserve"><value>Code</value></data>
<data name="BXPUSRLC_Name" xml:space="preserve"><value>Name</value></data>
<data name="BxYesNo_N" xml:space="preserve"><value>No</value><comment>Valid Value Meaning: No</comment></data>
<data name="BxYesNo_Y" xml:space="preserve"><value>Yes</value><comment>Valid Value Meaning: Yes</comment></data>
<data name="CSHS" xml:space="preserve"><value>FormattedSearches</value></data>
<data name="CSHS_ActionT" xml:space="preserve"><value>Action</value><comment>Valid Value Type: VVFormattedSearchActionType</comment></data>
<data name="CSHS_ByField" xml:space="preserve"><value>By Field</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="CSHS_ColID" xml:space="preserve"><value>ColumnID</value></data>
<data name="CSHS_FieldID" xml:space="preserve"><value>FieldID</value></data>
<data name="CSHS_FormID" xml:space="preserve"><value>FormID</value></data>
<data name="CSHS_FrceRfrsh" xml:space="preserve"><value>Force Refresh</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="CSHS_IndexID" xml:space="preserve"><value>Index</value></data>
<data name="CSHS_ItemID" xml:space="preserve"><value>ItemID</value></data>
<data name="CSHS_QueryId" xml:space="preserve"><value>QueryID</value></data>
<data name="CSHS_Refresh" xml:space="preserve"><value>Refresh</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="CUVV" xml:space="preserve"><value>FormattedSearchValidValues</value></data>
<data name="CUVV_IndexID" xml:space="preserve"><value>IndexID</value></data>
<data name="CUVV_LineNum" xml:space="preserve"><value>Line Num</value></data>
<data name="CUVV_Value" xml:space="preserve"><value>Field Value</value></data>
<data name="MLT1" xml:space="preserve"><value>TranslationsInUserLanguages</value></data>
<data name="MLT1_LangCode" xml:space="preserve"><value>Language Code Of User Language</value></data>
<data name="MLT1_TranEntry" xml:space="preserve"><value>Key From Header Table</value></data>
<data name="MLT1_Trans" xml:space="preserve"><value>Translation Content</value></data>
<data name="OLNG" xml:space="preserve"><value>UserLanguages</value></data>
<data name="OLNG_Code" xml:space="preserve"><value>Code</value></data>
<data name="OLNG_DataSource" xml:space="preserve"><value>Data Source</value></data>
<data name="OLNG_Name" xml:space="preserve"><value>Language Full Name</value></data>
<data name="OLNG_ShortName" xml:space="preserve"><value>Language Short Name</value></data>
<data name="OLNG_SysLang" xml:space="preserve"><value>Related System Language</value></data>
<data name="OLNG_UserSign" xml:space="preserve"><value>User Sign</value></data>
<data name="OMLT" xml:space="preserve"><value>MultiLanguageTranslation</value></data>
<data name="OMLT_DataSource" xml:space="preserve"><value>Data Source</value></data>
<data name="OMLT_FieldAlias" xml:space="preserve"><value>Field Alias</value></data>
<data name="OMLT_PK" xml:space="preserve"><value>Primary Keyofobject</value></data>
<data name="OMLT_TableName" xml:space="preserve"><value>Table Name</value></data>
<data name="OMLT_TranEntry" xml:space="preserve"><value>Numerator</value></data>
<data name="OMLT_UserSign" xml:space="preserve"><value>User Sign</value></data>
<data name="OUSR" xml:space="preserve"><value>Users</value></data>
<data name="OUSR_INTERNAL_K" xml:space="preserve"><value>Internal Key</value></data>
<data name="OUSR_SUPERUSER" xml:space="preserve"><value>Superuser</value><comment>Valid Value Type: BxYesNo</comment></data>
<data name="OUSR_U_NAME" xml:space="preserve"><value>User Name</value></data>
<data name="OUSR_USER_CODE" xml:space="preserve"><value>User Code</value></data>
<data name="USR3" xml:space="preserve"><value>UserPermission</value></data>
<data name="USR3_PermId" xml:space="preserve"><value>PermissionID</value></data>
<data name="USR3_Permission" xml:space="preserve"><value>Permission</value><comment>Valid Value Type: VVPermission</comment></data>
<data name="USR3_UserLink" xml:space="preserve"><value>User Link</value></data>
<data name="VVBoolFilter_B" xml:space="preserve"><value>Both</value><comment>Valid Value Meaning: Both</comment></data>
<data name="VVBoolFilter_N" xml:space="preserve"><value>No</value><comment>Valid Value Meaning: No</comment></data>
<data name="VVBoolFilter_Y" xml:space="preserve"><value>Yes</value><comment>Valid Value Meaning: Yes</comment></data>
<data name="VVConfigurationValueTypes_1" xml:space="preserve"><value>String</value><comment>Valid Value Meaning: String</comment></data>
<data name="VVConfigurationValueTypes_2" xml:space="preserve"><value>Float</value><comment>Valid Value Meaning: Float</comment></data>
<data name="VVConfigurationValueTypes_3" xml:space="preserve"><value>Integer</value><comment>Valid Value Meaning: Integer</comment></data>
<data name="VVConfigurationValueTypes_4" xml:space="preserve"><value>Boolean</value><comment>Valid Value Meaning: Boolean</comment></data>
<data name="VVConfigurationValueTypes_5" xml:space="preserve"><value>Path</value><comment>Valid Value Meaning: Path</comment></data>
<data name="VVConfigurationValueTypes_6" xml:space="preserve"><value>Date</value><comment>Valid Value Meaning: Date</comment></data>
<data name="VVConfigurationValueTypes_7" xml:space="preserve"><value>Time</value><comment>Valid Value Meaning: Time</comment></data>
<data name="VVConfigurationValueTypes_8" xml:space="preserve"><value>Valid Values</value><comment>Valid Value Meaning: Valid Values</comment></data>
<data name="VVConfigurationValueTypes_9" xml:space="preserve"><value>File Name</value><comment>Valid Value Meaning: File Name</comment></data>
<data name="VVConfigurationValueTypes_A" xml:space="preserve"><value>File Name Must Exists</value><comment>Valid Value Meaning: File Name Must Exists</comment></data>
<data name="VVCustomFieldDisplayTypes_0" xml:space="preserve"><value>None</value><comment>Valid Value Meaning: None</comment></data>
<data name="VVCustomFieldDisplayTypes_1" xml:space="preserve"><value>Address</value><comment>Valid Value Meaning: Address</comment></data>
<data name="VVCustomFieldDisplayTypes_2" xml:space="preserve"><value>GPS Coordinate</value><comment>Valid Value Meaning: GPS Coordinate</comment></data>
<data name="VVCustomFieldDisplayTypes_3" xml:space="preserve"><value>Link To Web</value><comment>Valid Value Meaning: Link To Web</comment></data>
<data name="VVCustomFieldDisplayTypes_4" xml:space="preserve"><value>Telephone</value><comment>Valid Value Meaning: Telephone</comment></data>
<data name="VVCustomFieldDisplayTypes_5" xml:space="preserve"><value>Email</value><comment>Valid Value Meaning: Email</comment></data>
<data name="VVCustomFieldDisplayTypes_6" xml:space="preserve"><value>Photo</value><comment>Valid Value Meaning: Photo</comment></data>
<data name="VVCustomFieldDisplayTypes_7" xml:space="preserve"><value>Signature</value><comment>Valid Value Meaning: Signature</comment></data>
<data name="VVCustomFieldTypes_0" xml:space="preserve"><value>String</value><comment>Valid Value Meaning: String</comment></data>
<data name="VVCustomFieldTypes_1" xml:space="preserve"><value>Date</value><comment>Valid Value Meaning: Date</comment></data>
<data name="VVCustomFieldTypes_10" xml:space="preserve"><value>File Name</value><comment>Valid Value Meaning: File Name</comment></data>
<data name="VVCustomFieldTypes_11" xml:space="preserve"><value>Folder</value><comment>Valid Value Meaning: Folder</comment></data>
<data name="VVCustomFieldTypes_12" xml:space="preserve"><value>Image</value><comment>Valid Value Meaning: Image</comment></data>
<data name="VVCustomFieldTypes_13" xml:space="preserve"><value>Button</value><comment>Valid Value Meaning: Button</comment></data>
<data name="VVCustomFieldTypes_14" xml:space="preserve"><value>Choose From List</value><comment>Valid Value Meaning: Choose From List</comment></data>
<data name="VVCustomFieldTypes_2" xml:space="preserve"><value>Time</value><comment>Valid Value Meaning: Time</comment></data>
<data name="VVCustomFieldTypes_3" xml:space="preserve"><value>Value</value><comment>Valid Value Meaning: Value</comment></data>
<data name="VVCustomFieldTypes_4" xml:space="preserve"><value>Measurement</value><comment>Valid Value Meaning: Measurement</comment></data>
<data name="VVCustomFieldTypes_5" xml:space="preserve"><value>Quantity</value><comment>Valid Value Meaning: Quantity</comment></data>
<data name="VVCustomFieldTypes_6" xml:space="preserve"><value>Percent</value><comment>Valid Value Meaning: Percent</comment></data>
<data name="VVCustomFieldTypes_7" xml:space="preserve"><value>Price</value><comment>Valid Value Meaning: Price</comment></data>
<data name="VVCustomFieldTypes_8" xml:space="preserve"><value>Integer</value><comment>Valid Value Meaning: Integer</comment></data>
<data name="VVCustomFieldTypes_9" xml:space="preserve"><value>Boolean</value><comment>Valid Value Meaning: Boolean</comment></data>
<data name="VVCustomSortingModes_A" xml:space="preserve"><value>Ascending</value><comment>Valid Value Meaning: Ascending</comment></data>
<data name="VVCustomSortingModes_D" xml:space="preserve"><value>Descending</value><comment>Valid Value Meaning: Descending</comment></data>
<data name="VVFormattedSearchActionType_0" xml:space="preserve"><value>None</value><comment>Valid Value Meaning: None</comment></data>
<data name="VVFormattedSearchActionType_1" xml:space="preserve"><value>Valid Values</value><comment>Valid Value Meaning: Valid Values</comment></data>
<data name="VVFormattedSearchActionType_2" xml:space="preserve"><value>Query</value><comment>Valid Value Meaning: Query</comment></data>
<data name="VVLogLevelSettings_1" xml:space="preserve"><value>Errors Only</value><comment>Valid Value Meaning: Errors Only</comment></data>
<data name="VVLogLevelSettings_2" xml:space="preserve"><value>Errors and Warnings</value><comment>Valid Value Meaning: Errors and Warnings</comment></data>
<data name="VVLogLevelSettings_3" xml:space="preserve"><value>Errors, Warnings, Information</value><comment>Valid Value Meaning: Errors, Warnings, Information</comment></data>
<data name="VVLogLevelSettings_4" xml:space="preserve"><value>Debug (everything)</value><comment>Valid Value Meaning: Debug (everything)</comment></data>
<data name="VVLogType_D" xml:space="preserve"><value>DB Modification</value><comment>Valid Value Meaning: DB Modification</comment></data>
<data name="VVLogType_N" xml:space="preserve"><value>None</value><comment>Valid Value Meaning: None</comment></data>
<data name="VVLogType_T" xml:space="preserve"><value>Transact</value><comment>Valid Value Meaning: Transact</comment></data>
<data name="VVLogType_W" xml:space="preserve"><value>Warning</value><comment>Valid Value Meaning: Warning</comment></data>
<data name="VVMessageType_D" xml:space="preserve"><value>Delete</value><comment>Valid Value Meaning: Delete</comment></data>
<data name="VVMessageType_I" xml:space="preserve"><value>Insert</value><comment>Valid Value Meaning: Insert</comment></data>
<data name="VVMessageType_N" xml:space="preserve"><value>None</value><comment>Valid Value Meaning: None</comment></data>
<data name="VVMessageType_U" xml:space="preserve"><value>Update</value><comment>Valid Value Meaning: Update</comment></data>
<data name="VVPermission_F" xml:space="preserve"><value>Full</value><comment>Valid Value Meaning: Full</comment></data>
<data name="VVPermission_N" xml:space="preserve"><value>None</value><comment>Valid Value Meaning: None</comment></data>
<data name="VVPermission_R" xml:space="preserve"><value>Read Only</value><comment>Valid Value Meaning: Read Only</comment></data>
<data name="VVPermission_U" xml:space="preserve"><value>Undefined</value><comment>Valid Value Meaning: Undefined</comment></data>
<data name="VVPermission_V" xml:space="preserve"><value>Various</value><comment>Valid Value Meaning: Various</comment></data>
<data name="VVSyncProcessState_D" xml:space="preserve"><value>Dead</value><comment>Valid Value Meaning: Dead</comment></data>
<data name="VVSyncProcessState_E" xml:space="preserve"><value>Error</value><comment>Valid Value Meaning: Error</comment></data>
<data name="VVSyncProcessState_N" xml:space="preserve"><value>Not Processed</value><comment>Valid Value Meaning: Not Processed</comment></data>
<data name="VVSyncProcessState_S" xml:space="preserve"><value>Successful</value><comment>Valid Value Meaning: Successful</comment></data>

</root>
